
Image Component Library - Feature #101

Rethink intrinsic camera calibration 

2012-08-29 22:44 - Christof Elbrechter

Status: Closed Start date: 2012-08-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

Perhaps, we'll find a way to provide a better tool-chain for this

Idea: write marker-based application for detecting a "checker-board of markers"

Optimize using LMA

Redefine tool-chain for the image-undistortion

History

#1 - 2013-02-14 11:25 - Michael Götting

- Target version changed from icl-8.0 to icl-8.1

#2 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed
